Bug 39387 - Bug in German localisation
Summary: Bug in German localisation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: isdn-config   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-07 14:33 UTC by Stefan Furtmayr
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-08 09:48:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stefan Furtmayr 2001-05-07 14:33:19 UTC
Description of problem:
"HiSax Modulen" -> "HiSax Module" (correct plural)

Steps to Reproduce:
Message appears when loading ISDN modules fails.

Comment 1 Ngo Than 2001-10-16 22:44:03 UTC
isdn-config is gone. redhat-config-network a new config tool in RHL 7.2


Note You need to log in before you can comment on or make changes to this bug.